
Figure - Bug #119012
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT3】【设置】开启历史通知，点击具体应用通知后点击其他一级列表选项，无法成功跳转，多次
点击之后出现“设置无响应”
2023-07-10 16:04 - CD TEST-方永红

Status: CLOSED Start date: 2023-07-10

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0708DB

Resolution: DUPLICATE Degrated: --

Severity: Normal Verified Version:

Reproducibility: Frequently Fixed Version:

Test Type: ST Root cause: AOSP 问题。

Description

【测试版本】

中控0096

副屏0708DB

【测试步骤】

1、进入设置-通知-通知历史记录

2、打开通知历史记录

3、点击酷狗应用通知

4、点击其他一级列表

->无法跳转页面

5、多次点击

->设置无响应

History

#1 - 2023-07-11 15:04 - CD FW-廖涛

- Priority changed from High to Normal

- Severity changed from Critical to Normal

■ Current conclusion

该问题同 IOVDEV-34534 ，由于为不常用功能且只在历史通知很多的时候存在问题，所以降低优先级。

#2 - 2023-07-11 19:10 - CD FW-廖涛

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- Root cause set to AOSP 问题。

问题同 IOVDEV-34534，麻烦在 JIRA 上跟踪。

#3 - 2023-07-27 13:49 - CD TEST-方永红
- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to DUPLICATE

7.27

0726DB验证通过

#4 - 2023-07-27 13:49 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#5 - 2023-07-27 13:49 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
